fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/mm10/sequence/mm10.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAFK-mouse-ENCSR000ERB-Rep1.5p.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAFK-mouse-ENCSR000ERB-Rep1.5p.unique.abs_minus.bigWig
    peaks: CH12.LX-MAFK-mouse-ENCSR000ERB.optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAFK-mouse-ENCSR000ERB-Rep2.5p.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAFK-mouse-ENCSR000ERB-Rep2.5p.unique.abs_minus.bigWig
    peaks: CH12.LX-MAFK-mouse-ENCSR000ERB.optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/ES-E14-MAFK-mouse-ENCSR604XDL-Rep1.5p.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/ES-E14-MAFK-mouse-ENCSR604XDL-Rep1.5p.unique.abs_minus.bigWig
    peaks: ES-E14-MAFK-mouse-ENCSR604XDL.optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/ES-E14-MAFK-mouse-ENCSR604XDL-Rep2.5p.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/ES-E14-MAFK-mouse-ENCSR604XDL-Rep2.5p.unique.abs_minus.bigWig
    peaks: ES-E14-MAFK-mouse-ENCSR604XDL.optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY-Rep1.5p.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY-Rep1.5p.unique.abs_minus.bigWig
    peaks: MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY.optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY-Rep2.5p.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY-Rep2.5p.unique.abs_minus.bigWig
    peaks: MEL_cell_line-dimethyl_sulfoxide-2_percent-5_day-MAFK-mouse-ENCSR000ESY.optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAFK-mouse-ENCSR000ETK-Rep1.5p.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAFK-mouse-ENCSR000ETK-Rep1.5p.unique.abs_minus.bigWig
    peaks: MEL_cell_line-MAFK-mouse-ENCSR000ETK.optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAFK-mouse-ENCSR000ETK-Rep2.5p.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAFK-mouse-ENCSR000ETK-Rep2.5p.unique.abs_minus.bigWig
    peaks: MEL_cell_line-MAFK-mouse-ENCSR000ETK.optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
